<?php
    include "koneksi.php";
    $id_akun = $_GET['id_akun'];
    $proses = mysqli_query($koneksi, "DELETE FROM akun WHERE id_akun = '$id_akun'");
    if ($proses) {
        header("location: index.php?page=akun&notif=berhasil_hapus_data");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>